/* Image Accordion */
#top .aviaccordion-preview-title-wrap {
    opacity: 0;
}
#top .aviaccordion-preview:hover .aviaccordion-preview-title-wrap{
    opacity: 1;
}
/* Image Accordion */



/*************************************************************/
/****** Anpassungen MENU / MOBILE ********/
/*************************************************************/

	.av_secondary_left .sub_menu {
		width: 100%;
		position:relative;
		z-index:1;
		margin-bottom:0;
		padding-right:0;
		top:0;
	}
	#top .sub_menu > ul {
		width: 100%;
	}
	/* home */
	#top .sub_menu li:first-child {
		float: left;
	}
	#top .sub_menu li:first-child a {
		color: rgba(0,0,0,0) !important;
	}
	/* tel + sprache */
	.sub_menu li {
		float: right;
		margin-right:0;
		height: 50px;
		padding-right:0;
	}
	@media only screen and (min-width: 990px) {
		/* sprache: border-left */
		#top .sub_menu li.lang-item a {
			border-left: 2px solid var(--link-color);
			margin-left: 22px;
			padding-left: 15px;
			display: inline-block;
		}
	}
	.header_color .sub_menu > ul > li:nth-child(2) > a, .header_color .sub_menu > ul > li:nth-child(3) > a {
		color: var(--link-color);
		font-size: 18px;
		font-weight: 400;
		letter-spacing: 0.04rem;
		padding: 0;
		display: inline-block;
		margin-top: 15px;
		line-height: 16px !important;
	}
	
	.header_color .sub_menu > ul > li:nth-child(2) > a:hover,
	.header_color .sub_menu > ul > li:nth-child(3) > a:hover {
		color: var(--link-color)!important;
		font-weight: 600;
	}
	
	/* Header_main => Pos Logo + Main menu */
	.html_header_top.html_bottom_nav_header #header_main {
		z-index: 13;
	}
	@media only screen and (min-width: 990px) {
		#header_main > div.container.av-logo-container > div > span {
			margin-top: -39px !important;
		}
		.html_header_top.html_header_sticky #top #wrap_all #main {
			padding-top: 224px !important;
		}
	}
	.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu {
		margin-top: 0;
	}

/*********************/
/**** RESPONSIVE ****/
/*********************/

	@media only screen and (max-width:1089px) {
		/* Font secondary menu */
		.header_color .sub_menu > ul > li:nth-child(2) > a, .header_color .sub_menu > ul > li:nth-child(3) > a {
			font-size: 14px;
		}
		/* smaller logo */
		.html_header_top.html_logo_center .logo a svg {
			height: 43px !important;
		}
	}
	@media only screen and (max-width:989px) {
		/* Geige links oben ausblenden */
		.av_secondary_left .sub_menu > ul > li:first-child {
			display: none;
		}
		.av_secondary_left .sub_menu {
			background: transparent !important;
		}
		/* Geige mittig ergänzen */
		.html_header_top.html_logo_center .logo a {
			background-image: url(/wp-content/uploads/2026/05/Logo-Geige-Tanja-Hidde.webp);
			background-size: auto 30px;
			background-repeat: no-repeat;
			background-position: 90px top;
		}
		.html_header_top.html_logo_center .logo {
			float: none;
			position: absolute;
			height: 100px;
			margin-top: 0;
		}
		.html_header_top.html_logo_center .logo a svg {
			margin-top: 54px;
			height: 43px !important;
		}
		.responsive #top .logo {
			width: 222px !important;
			left: 50% !important;
			position: absolute !important;
			transform: unset;
			display: block;
			margin-left: -111px !important;
			height: 100px !important;
		}
		#top #header_main > .container {
			height: 100px !important;
			line-height: 100px !important;
			margin-bottom:24px;
		}
		.html_header_top.html_header_sticky #top #wrap_all #main {
			padding-top: 205px !important;
		}
		/* icon Telefon */
		.header_color .sub_menu > ul > li:nth-child(3) > a {
			background: url(/wp-content/uploads/2026/06/phone.svg);
			background-repeat: no-repeat;
			width: 24px;
			height: 24px;
			display: inline-block;
			overflow: hidden;
			text-indent: 40px;
			color: rgba(0,0,0,0);
		}
		.header_color .sub_menu > ul > li:nth-child(3) {
			float:left !important;
		}
		.responsive #header_meta .sub_menu > ul > li {
			padding: 0;
		}
		/* Font secondary menu */
		.header_color .sub_menu > ul > li:nth-child(2) > a, .header_color .sub_menu > ul > li:nth-child(3) > a {
			font-size: 16px;
			line-height: 24px !important;
		}
		/* smaller main menu tablet */
		.responsive .main_menu ul:first-child > li > a {
			padding: 0 9px;
			font-size: 17px;
		}
		/*.html_header_top.html_bottom_nav_header #header_main {
			padding-bottom: 12px;
		}*/
		/* burger */
		.av-hamburger-box {
			width: 29px !important;
			height: 12px;
		}
		.responsive #top .av-main-nav .menu-item-avia-special, .responsive #top .av-main-nav .menu-item-avia-special a, .responsive #top .av-main-nav .menu-item-avia-special a > span {
			height: 30px !important;
			line-height: 30px !important;
		}
		.av-hamburger-inner, .av-hamburger-inner::before, .av-hamburger-inner::after {
			width: 29px !important;
			height: 2px;
		}
		.av-hamburger-inner::after {
			bottom: -7px !important;
		}
		.av-hamburger-inner::before {
			top: -7px;
		}
		.av-hamburger.av-hamburger--spin.av-js-hamburger.av-inserted-main-menu.is-active {
			background: url(/wp-content/uploads/2026/05/interview-toggle-icon-closed.png);
			background-repeat: no-repeat;
			width: 32px;
			height: 32px;
			transform: rotate(45deg);
			background-size: 100%;
		}
		.av-hamburger.av-hamburger--spin.av-js-hamburger.av-inserted-main-menu.is-active .av-hamburger-box *{
			display:none;
		}
		
		/* sprache */
		.header_color .sub_menu > ul > li.lang-item {
			float: right !important;
			padding: 0 !important;
		}
	}
	@media only screen and (max-width: 767px) {
		.html_header_top.html_header_sticky #top #wrap_all #main {
			padding-top: 0px !important;
		}
		#top #main #vorspiel.avia-section .template-page{
			padding-top:15px;
		}
		#top #main #vorspiel.avia-section .avia-image-container {
			float: none;
			display: flex;
			justify-content: center;
		}
	}

/*************************************************************/
/****** Weitere Anpassungen ********/
/*************************************************************/

/* toggle für Formular Terminanfrage - styling */
	#angebot .single_toggle #toggle-toggle-id-1{
		height: 48px;
		padding: 13px 32px;
		margin:0;
		margin-left:0;
		text-decoration:none !important;
		font-weight: 700;
		font-size: 18px;
		letter-spacing: 4% !important;
		border:0 none;
		line-height: 100%;
	}
	
	#angebot .single_toggle:hover #toggle-toggle-id-1{
		background-color:var(--button-standard-background-hover);
	}
	#angebot .togglecontainer.anfrage-toogle{
		margin-top:0;
		margin-bottom:48px;
	}
/* Download-Button / link-extern */
	#top #angebot .avia_textblock.link-extern{	
		padding-top:32px;
		padding-bottom:16px;
	}
	#top #angebot .avia_textblock.link-extern p a{	
		letter-spacing: 4% !important;
	}


/*************************************************************/
/****** LEISTUNGEN PORTFOLIO-GRID + OVERLAY ********/
/*************************************************************/

/* General layout + styling */
	#leistungen.postgrid_overlay .container {
	  padding-left: 94px; /* Kann weg, wenn im Stylesheet das abweichende Padding für Leistungen entfernt wird */
	  padding-right: 94px;
	}
	#leistungen.postgrid_overlay .grid-sort-container {
		margin: -24px; /* Äußere Abstände zurücksetzen (entstehen durch transparente Border der items) */
	}
	#top #leistungen.postgrid_overlay  .grid-entry-excerpt.entry-content, 
	#top #leistungen.postgrid_overlay .open_container .portfolio-details-inner {
		font-size: 18px;
		line-height: 28px;
		color: white;
		text-align: left;
		font-style: unset;
	}
	#top #wrap_all .portfolio-preview-image,
	#top #wrap_all .open_container .ajax_previous,
	#top #wrap_all .open_container .ajax_next,
	#top #leistungen.postgrid_overlay .grid-entry .avia-arrow,
	#top #wrap_all .portfolio-preview-content .avia-arrow{
		display: none !important;
	}

/* Grid items */
	#top #leistungen.postgrid_overlay .isotope-item {
		z-index: 2;
		border: 24px solid transparent;
	}
	#top #leistungen.postgrid_overlay .grid-content {
		padding: 20px;
		position: absolute;
		top: 0;
		background: transparent !important;
		pointer-events: none;
	}
	#top #leistungen.postgrid_overlay .grid-entry-title, 
	#top #leistungen.postgrid_overlay .portfolio-preview-content h2 {
		color: white;
		font-weight: 500;
		margin-bottom:30px;
		font-size: 26px;
		line-height: 36px;
		width: 40%;
		min-width: 260px;
		background: transparent;
		text-align: left;
	}
	#top #leistungen.postgrid_overlay .grid-entry-title a{
		pointer-events:none;
	}
	#top #leistungen.postgrid_overlay .isotope-item a.grid-image img {
		width: 100%;
		display: block;
		height: 380px;
		object-fit: cover;
	}
	#top #leistungen.postgrid_overlay .isotope-item a.grid-image::after {
		content: '';
		display: block;
		width: 32px;
		height: 32px;
		position: absolute;
		z-index: 999;
		bottom: 32px;
		right: 24px;
		background-image: url("/wp-content/uploads/2026/05/toggle-icon-closed.png");
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
	/* Abtönen des Bildes */
	#top #leistungen.postgrid_overlay .isotope-item a.grid-image::before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: linear-gradient(180deg,rgba(124,57,0,0.3) 50%,rgba(228,206,197,0.3) 100%) !important;
	}
	#top #leistungen.postgrid_overlay .isotope-item:hover a.grid-image::before {
		background: transparent !important;
	}
	
/* Overlay */
	html.portfolio-overlay { /*scrollbar-shift beim Öffnen des Overlay verhindern */
		  overflow-y: scroll; 
		  scrollbar-gutter: stable; 
	}
	#top #wrap_all .portfolio_preview_container,
	#top #wrap_all .portfolio_preview_container.open_container {
		display:flex !important;
		background:transparent !important;
		position: fixed;
		z-index: -1;
		padding-bottom: 20px;
		top: 0;
		left:0;
		justify-content: center;
		flex-direction: column;
		align-items: center;
		overflow: hidden;
		height: 100vh;
		overflow-y: auto;
	}
	#top #wrap_all .portfolio_preview_container.open_container {
		display: flex;
		z-index: 999;
	}
	#top #wrap_all .portfolio_preview_container .portfolio-details-inner{
		width:723px;
		max-width: 80%;
		box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
		border:0 none;
	}
	#top #wrap_all .portfolio-preview-content,
	#top #wrap_all .open_container .portfolio-preview-content	{
		width: 100%;
		padding: 30px;
		background: rgba(124, 57, 0, 1);
		color: rgba(124, 57, 0, 1);
		transition:color 1s ease !important;
		color: white !important;
	}
	#top #wrap_all .portfolio-details-inner{
		display:block !important;
		opacity:0;
		transition:opacity 1s ease;
	}
	#top #wrap_all .open_container .portfolio-details-inner{
		opacity:1;
		transition:opacity 1s ease;
	}
	#top #wrap_all .portfolio_preview_container .ajax_controlls {
		position: relative;
		z-index: 1000;
		max-width: 100%;
		width: 723px;
		margin-bottom: -50px;
		display: flex;
		justify-content: end;
		padding-right: 18px;
	}
	#top #wrap_all .portfolio_preview_container .avia_close {
		background-color: transparent;
		border: 0 none;
		height: 32px;
		width: 32px;
		background-image: url("/wp-content/uploads/2026/05/toggle-icon-closed.png");
		background-size: 100%;
		background-position: center;
		background-repeat: no-repeat;
		transform: rotate(45deg);
	}
	#top #wrap_all .portfolio_preview_container .avia_close svg{
		display:none;
	}
	
	@media (max-width: 989px) {
		#top #wrap_all .portfolio_preview_container .portfolio-details-inner{
			max-width: 100%;
		}
	}
	
